Can I install idm 4.5.5. on a new server (SLES 12) or do I need to first
install 4.5?

Thanks.

Al


--
ahidalgo
------------------------------------------------------------------------
ahidalgo's Profile: https://forums.netiq.com/member.php?userid=10766
View this thread: https://forums.netiq.com/showthread.php?t=57222